import { Component, Input, OnInit } from '@angular/core';

@Component({
  selector: 'app-avatar',
  templateUrl: './avatar.component.html',
  styleUrls: ['./avatar.component.scss'],
  standalone: true,
})
export class AvatarComponent implements OnInit {
  @Input('avatar') avatar: string = 'https://file-cloud.fmode.cn/DXNgcD6zo6/20221202/j6p8kb034039.png' //头像
  @Input('frame') frame: string = 'https://file-cloud.fmode.cn/Qje9D4bqol/20241109/vv1tvb032259054.png' //头像框
  @Input('frameWt') frameWt: number = 80 //外框大小
  @Input('avatarWt') avatarWt: number = 60 //头像大小

  constructor() { }

  ngOnInit() {
  }

}
